@font-face
  font-family: "Crimson Text"
  font-style: italic
  font-weight: normal
  font-display: swap
  src: url('/public/assets/fonts/CrimsonText.woff2') format("woff2")

@font-face
  font-family: "OpenDyslexic"
  font-style: normal
  font-weight: normal
  font-display: swap
  src: url("/public/assets/fonts/OpenDyslexic.otf") format("opentype")

//@font-face
//  font-family: Montserrat
//  font-style: normal
//  font-weight: normal
//  src: url('https://fonts.googleapis.com/css?family=Montserrat') format('truetype')
